group:
  description: ''
  name: David-Guo
  projects:
  - description: ''
    mirrorRelease: false
    name: face_recongnize
    topic: ''
  - description: ''
    mirrorRelease: false
    name: weapp-douban-movie
    topic: ''
- name: 'face_recongnize'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'weapp-douban-movie'
    description: ''
    mirrorRelease: false
    topic: ''
  